<html>

<head>
    <title>My blog</title>
</head>

<body>
    <div class="blog-post">
        <h1 class="blog-title">Blog post 1</h1>
        <div class="blog-text">
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit magnam sunt id distinctio repellat odio aut iusto maxime, rerum perspiciatis veritatis perferendis fuga quasi deserunt ut, necessitatibus cum corporis harum voluptas dolorem vel repudiandae autem mollitia. Voluptates, ducimus tempore laboriosam. </p>
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt odio pariatur nulla. Aliquid laudantium vel ullam asperiores, rem illum, quidem dolore ab id officia labore assumenda dolores obcaecati perspiciatis, accusamus! </p>
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem distinctio totam veniam ipsam labore debitis laboriosam mollitia. Sit, iusto, laudantium! </p>
        </div>
    </div>
    <div class="blog-post">
        <h1 class="blog-title">Blog post 2</h1>
        <div class="blog-text">
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis placeat veritatis saepe similique ab nemo a eius, quo accusamus maxime, cum molestiae amet quisquam exercitationem perferendis esse non expedita ad minus, nesciunt quas odio. Sapiente! </p>
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod est, illo debitis, dolore explicabo rerum nemo, earum, cupiditate ducimus odit hic voluptas. Non, numquam dolorum eos iure amet optio aspernatur porro quasi rem, qui, provident, earum maiores perferendis illum repudiandae. </p>
            <p class="blog-p"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores iure ipsum suscipit minima obcaecati nostrum magni et dignissimos dolorum repudiandae quae voluptates, possimus velit, ipsam modi exercitationem vero quasi? Corrupti? </p>
        </div>
    </div>
</body>

</html>